a  {
	text-decoration: none;
	color: #91868A;
	font-size: 18px;
	font-family: "Baskerville Old Face";
}

a ins  {
   text-decoration: none;
}

#gallerybutton a,
#clientloginbutton a,
#aboutbutton a,
#homebutton a,
#blogbutton a,
#contactbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 11px;
   background-position: 0% 0px;
   font-size: 11px;
   line-height: 11px;
}

#thankyou,
#gallery,
#contact,
#about,
#clientlogin,
#home,
#blog  {
   margin: 0px auto 0px auto;
   width: 800px;
   position: relative;
}

#bottommenu,
#bottommenucopy2,
#bottommenucopy,
#topmenu  {
   background: url(sg_about_media/topmenu.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   z-index: 4;
   width: 800px;
   height: 26px;
}

#contactform fieldset div,
#contactform fieldset legend  {
   font: bold 16px/19px "Courier New", Courier, monospace;
   margin-bottom: 30px;
}

#nextbutton a,
#prevbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 40px;
   width: 92px;
   background-position: 0% 0px;
   font-size: 40px;
   line-height: 40px;
}

#clientloginbutton a:hover  {
   background-position: -117px 0%;
}

#contactform fieldset div  {
   clear: both;
}

#nextbutton,
#prevbutton  {
   visibility: visible;
   position: absolute;
   top: 703px;
   z-index: 5;
   width: 92px;
   height: 40px;
}

#gallerybutton a:hover  {
   background-position: -79px 0%;
}

#contactbutton a:hover  {
   background-position: -80px 0%;
}

#aboutbutton a:hover  {
   background-position: -60px 0%;
}

#dylanwilsonweddings  {
	background: url(sg_about_media/dylanwilsonweddings.jpg) no-repeat;
	visibility: visible;
	position: absolute;
	left: 13px;
	top: 16px;
	z-index: 4;
	width: 447px;
	height: 83px;
	background-image: url(sg_about_media/dylanwilsonweddings1.jpg);
}

#clientloginbutton a  {
   width: 117px;
   background-image: url(sg_about_media/clientloginbutton.jpg);
}

#blogbutton a:hover  {
   background-position: -47px 0%;
}

#homebutton a:hover  {
   background-position: -49px 0%;
}

#clientloginbutton  {
   visibility: visible;
   position: absolute;
   left: 656px;
   top: 122px;
   z-index: 5;
   width: 117px;
   height: 11px;
}

#gallerybutton a  {
   width: 79px;
   background-image: url(sg_about_media/gallerybutton.jpg);
}

#bottommenucopy2  {
   top: 842px;
}

#contactbutton a  {
   width: 80px;
   background-image: url(sg_about_media/contactbutton.jpg);
}

#bottommenucopy  {
   top: 855px;
}

#aboutbutton a  {
   width: 60px;
   background-image: url(sg_about_media/aboutbutton.jpg);
}

#gallerybutton  {
   visibility: visible;
   position: absolute;
   left: 132px;
   top: 122px;
   z-index: 5;
   width: 79px;
   height: 11px;
}

#contactbutton  {
   visibility: visible;
   position: absolute;
   left: 348px;
   top: 122px;
   z-index: 5;
   width: 80px;
   height: 11px;
}

#blogbutton a  {
   width: 47px;
   background-image: url(sg_about_media/blogbutton.jpg);
}

#prevbutton a  {
   background-image: url(sg_gallery_media/prevbutton.jpg);
}

#homebutton a  {
   width: 49px;
   background-image: url(sg_about_media/homebutton.jpg);
}

#nextbutton a  {
   background-image: url(sg_gallery_media/nextbutton.jpg);
}

#aboutbutton  {
   visibility: visible;
   position: absolute;
   left: 251px;
   top: 122px;
   z-index: 5;
   width: 60px;
   height: 11px;
}

#prevbutton  {
   left: 41px;
}

#bottommenu  {
   top: 673px;
}

#nextbutton  {
   left: 668px;
}

#comingsoon  {
   background: url(sg_clientlogin_media/comingsoon.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 306px;
   top: 388px;
   z-index: 4;
   width: 187px;
   height: 17px;
}

#blogbutton  {
   visibility: visible;
   position: absolute;
   left: 472px;
   top: 122px;
   z-index: 5;
   width: 47px;
   height: 11px;
}

#homebutton  {
   visibility: visible;
   position: absolute;
   left: 37px;
   top: 122px;
   z-index: 5;
   width: 49px;
   height: 11px;
}

#topmenu  {
   top: 113px;
}

#layer0  {
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 3;
   width: 800px;
   height: 938px;
   background-color: #FFFFFF;
   background-image: none;
}

html, body  {
   padding: 0px;
   margin: 0px;
   background-color: #FFFFFF;
}
#home #layer0 .style16 {
	font-family: "ITC Avant Garde Gothic Demi";
}
#about #abouttext h3 .style5 {
	font-family: "Baskerville Old Face";
}
#home #layer0 .style3 .style3 {
	font-family: "Baskerville Old Face";
}
a:hover {
	color: #CCC;
}
